/*     1534635 : 이미지 (모바일/PC 출력 구분)      */
.img__1534635__ {max-width:100%}
.img__1534635__ * {box-sizing:border-box}
.img__1534635__ a {display:block;vertical-align:top}
.img__1534635__ img {vertical-align:top}
.img__1534635__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1534635__ .img_m {display:none;}
	.img__1534635__ .img_pc {display:block;}
	.img__1534635__ .img_pc img {width:px;}
}

/*     1534475 : 타이틀 텍스트      */
.title__1534475__ {font-size:0; }
.title__1534475__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:700; color:#333; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__1534475__ p {font-size:30px;}
}

/*     1534485 : 공백      */
.empty__1534485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1534485__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1534485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1534485__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1534485__ {height:32px}
}

/*     1534495 : 장문 텍스트      */
.textarea__1534495__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1534495__ p {font-size:16px; line-height:1.5em;}
}

/*     1534505 : 한줄 텍스트      */
@font-face {
    font-family: 'KCC-Ahnchangho';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2402_1@1.0/KCC-Ahnchangho.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.text__1534505__ p { 

	display:block; margin:0; padding:0;
	font-size:20px; font-weight:700; color:#444; letter-spacing:0; line-height:1.6em;
}
.text__1534505__ p a {color:#444; text-decoration:none;}

